.module-info_blocks-781 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 2*0px)/3 - .01px)
}

.module-info_blocks-781 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/3 - .01px)
}

.one-column #content .module-info_blocks-781 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 2*0px)/3 - .01px)
}

.one-column #content .module-info_blocks-781 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/3 - .01px)
}

.two-column #content .module-info_blocks-781 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 2*0px)/3 - .01px)
}

.two-column #content .module-info_blocks-781 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/3 - .01px)
}

.side-column .module-info_blocks-781 .ipr-grid .module-item.swiper-slide {
    margin-right: 0;
    width: calc((100% - 0*0px)/1 - .01px)
}

.side-column .module-info_blocks-781 .ipr-grid .module-item:not(.swiper-slide) {
    padding: 0;
    width: calc(100%/1 - .01px)
}

.module-info_blocks-781 .info-blocks .info-block {
    align-items: flex-start;
    --align-v: flex-start;
    --align-h: flex-start;
    --align-text-v: start;
    --align-text-h: start
}

.module-info_blocks-781 .info-blocks .info-block:before {
    align-self: flex-start
}

.module-info_blocks-781 .info-blocks .info-block-img {
    align-self: flex-start
}

.module-info_blocks-781 .info-blocks .info-block-counter {
    align-self: flex-start
}

.module-info_blocks-781 .info-block .info-block-title {
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size--title-item-list);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    line-height: 1.3;
    display: flex
}

.no-touchevents .module-info_blocks-781 a.info-block:hover .info-block-title,
.module-info_blocks-781 a.info-block:active .info-block-title {
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.module-info_blocks-781 .info-block-text {
    order: initial
}

.module-info_blocks-781 .info-block .info-block-text {
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size-200);
    color: hsla(var(--j-color-scheme-foreground-tertiary-h), var(--j-color-scheme-foreground-tertiary-s), calc(var(--j-color-scheme-foreground-tertiary-l) - 0%), calc(var(--j-color-scheme-foreground-tertiary-a)*1));
    line-height: 1.6;
    display: block
}

.no-touchevents .module-info_blocks-781 a.info-block:hover .info-block-text,
.module-info_blocks-781 a.info-block:active .info-block-text {
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.module-info_blocks-781 .info-block-title:not(:empty)+.info-block-text:not(:empty) {
    margin-top: 4px
}

.module-info_blocks-781 a.info-block {
    --scale-active: .98;
    overflow: visible
}

.module-info_blocks-781 .info-block-content:before {
    display: none
}

.module-info_blocks-781 a.info-block .info-block-content:before {
    transform: scaleX(0) scaleY(1);
    transform-origin: right
}

.no-touchevents .module-info_blocks-781 a.info-block:hover .info-block-content:before {
    transform: scaleX(1) scaleY(1);
    transform-origin: left
}

.module-info_blocks-781 .info-block {
    --align-v: center;
    --align-h: center;
    --align-text-v: start;
    --align-text-h: center;
    display: flex;
    flex-direction: row;
    --align-h: flex-start;
    --gap: var(--j-gap-spacing---7)
}

.module-info_blocks-781 .info-block:before {
    align-self: center;
    height: var(--height);
    font-size: 26px;
    content: '\eb26' !important;
    font-family: icomoon !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.module-info_blocks-781 .info-block-img {
    align-self: center
}

.module-info_blocks-781 .info-block-counter {
    align-self: center
}

.module-info_blocks-781 .info-block-content {
    justify-content: var(--align-v);
    align-items: flex-start;
    text-align: start
}

.module-info_blocks-781 .info-block:after {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(1)
}

.module-info_blocks-781 .info-blocks .info-block-title:before {
    display: none
}

.module-info_blocks-781 .info-blocks-incremental .info-block:before {
    content: counter(top-counters) !important
}

.module-info_blocks-781 .info-block:before,
.module-info_blocks-781 .info-block-img,
.module-info_blocks-781 .info-block-counter {
    border-radius: 9999px;
    --element-border-radius: 9999px
}

.module-info_blocks-781 .info-block-button.btn,
.module-info_blocks-781 .info-block-button.btn:visited {
    font-size: var(--j-font_size-font-size-400) !important;
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.no-touchevents .module-info_blocks-781 .info-block-button.btn:hover {
    color: hsla(var(--j-color-scheme-text-link-hover-h), var(--j-color-scheme-text-link-hover-s), calc(var(--j-color-scheme-text-link-hover-l) - 0%), calc(var(--j-color-scheme-text-link-hover-a)*1)) !important;
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent;
    box-shadow: none
}

.module-info_blocks-781 .info-block-button.btn {
    justify-content: flex-start;
    border-style: none;
    padding: 0;
    --element-padding: 0px;
    padding-bottom: 2px;
    --element-padding-bottom: 2px;
    box-shadow: none;
    border-radius: 0 !important;
    --element-border-radius: 0px !important
}

.module-info_blocks-781 .info-block-button.btn,
.module-info_blocks-781 .info-block-button.tooltip {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-info_blocks-781 .info-block-button.btn:active,
.no-touchevents .module-info_blocks-781 .info-block-button.btn:hover:active,
.module-info_blocks-781 .info-block-button.btn:focus:active,
.no-touchevents .module-info_blocks-781 .info-block-button.btn:focus:hover:active {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.module-info_blocks-781 .info-block-button.btn:focus,
.module-info_blocks-781 .info-block-button.btn[disabled] {
    background: 0 0 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    --background-color: transparent !important
}

.module-info_blocks-781 .info-block-button.btn:active,
.no-touchevents .module-info_blocks-781 .info-block-button.btn:hover:active,
.module-info_blocks-781 .info-block-button.btn:focus:active {
    box-shadow: none
}

.module-info_blocks-781 .info-block-button.btn:focus {
    box-shadow: none
}

.module-info_blocks-781 .info-block-button.btn.btn.disabled:after {
    font-size: 1em
}

.module-info_blocks-781 .info-block-button {
    margin-top: var(--j-gap-spacing---5);
    --element-margin-top: var(--j-gap-spacing---5);
    font-size: var(--j-font_size-font-size-300) !important
}

.module-info_blocks-781 .info-block .count-badge {
    display: none
}

.module-info_blocks-781 .flex-grid>* {
    flex-grow: 0
}

div.module-info_blocks-781 .auto-grid {
    --grid-min-col: 1.2;
    --grid-gap: var(--j-gap-spacing-gap-hero);
    --auto-grow-type: auto-fit;
    --item-width: var(--item-fit);
    --scrollbar-top-space: 0px;
    --scrollbar-bottom-space: 0px;
    --scroll-padding: var(--scroll-padding-custom, var(--content-gutter, 0px))
}

.module-info_blocks-781 {
    --center-insufficient: initial;
    --inline-margin: initial;
    --center-insufficient-carousel: max-content;
    --align-to-content-title: max(0px, calc(50% - var(--content-max-width)/2 + var(--content-gutter)));
    --align-to-content: max(var(--content-gutter), calc((100vw - var(--scrollW, 0px) - var(--content-max-width))/2) + var(--content-gutter, 0px));
    --align-to-content-cancel: calc(var(--align-to-content)*-1 + var(--content-gutter, 0px))
}

.module-info_blocks-781 .auto-grid {
    margin-inline-start: calc(0px - var(--scroll-padding, 0px));
    margin-inline-end: calc(0px - var(--scroll-padding, 0px));
    --fr: var(--item-width)
}

.module-info_blocks-781 .auto-grid .auto-grid-items {
    cursor: var(--cursor);
    grid-auto-flow: column;
    overflow-x: auto;
    overflow-y: hidden;
    padding-inline-start: var(--scroll-padding, 0px);
    padding-inline-end: var(--scroll-padding, 0px);
    padding-top: var(--top-padding, 0px);
    padding-bottom: var(--bottom-padding, 0px)
}

.module-info_blocks-781 .auto-grid .auto-carousel-controls {
    display: flex
}

.module-info_blocks-781 .auto-grid .auto-carousel-items:after {
    display: block
}

.module-info_blocks-781 .auto-grid .auto-grid-items.is-gliding a {
    pointer-events: none
}

.module-info_blocks-781 .auto-grid>.auto-grid-items:before {
    --fader-status: 0;
    display: none
}

.module-info_blocks-781 .auto-grid>.auto-grid-items:after {
    --fader-status: 0;
    display: none
}

.module-info_blocks-781 .auto-grid .auto-grid-items:before,
.module-info_blocks-781 .auto-grid .auto-grid-items:after {
    --fader-color: hsla(var(--j-color-scheme-background-primary-h), var(--j-color-scheme-background-primary-s), calc(var(--j-color-scheme-background-primary-l) - 0%), calc(var(--j-color-scheme-background-primary-a)*1))
}

div.module-info_blocks-781 .auto-carousel-bar {
    display: none;
    margin: 0
}

div.module-info_blocks-781 .auto-carousel-controls.auto-carousel-bar {
    max-height: 0
}

div.module-info_blocks-781 {
    --auto-carousel-controls-max-width: min(min(var(--content-max-width, 100%) - var(--scroll-padding, 0px)*2, var(--content-max-width, 100%) - var(--content-gutter, 0)*2), 100% - var(--scroll-padding, 0px)*2)
}

.module-info_blocks-781 .auto-grid .module-item-1 {
    grid-row-end: auto
}

.module-info_blocks-781 .auto-grid .module-item-1 .info-block-img {
    height: auto
}

.module-info_blocks-781 .module-item-1 .info-block:before {
    content: '\e9c0' !important;
    font-family: icomoon !important
}

.module-info_blocks-781 .auto-grid .module-item-2 {
    grid-row-end: auto
}

.module-info_blocks-781 .auto-grid .module-item-2 .info-block-img {
    height: auto
}

.module-info_blocks-781 .module-item-2 .info-block:before {
    content: '\eabf' !important;
    font-family: icomoon !important
}

.module-info_blocks-781 .auto-grid .module-item-3 {
    grid-row-end: auto
}

.module-info_blocks-781 .auto-grid .module-item-3 .info-block-img {
    height: auto
}

.module-info_blocks-781 .module-item-3 .info-block:before {
    content: '\ea66' !important;
    font-family: icomoon !important
}

.module-info_blocks-781 .auto-grid .module-item-4 {
    grid-row-end: auto
}

.module-info_blocks-781 .auto-grid .module-item-4 .info-block-img {
    height: auto
}

.module-info_blocks-781 .module-item-4 .info-block:before {
    content: '\eb1f' !important;
    font-family: icomoon !important
}